@echo off
cls
echo Compiling... ВВВВВВВВВВВВВВВВВВВВ 0%%
Compil32 /cc "SWTFU2.iss"
if ERRORLEVEL 2 goto cerror
if ERRORLEVEL 1 goto ierror
cls
echo Compiling... лллллллллллллллллллл 100%%
echo.
echo Creating ISO images... ВВВВВВВВВВВВВВВВВВВВ 0%%
move .\compiled\*.bin .\compiled\SWTFU2\ >nul
move .\compiled\setup.exe .\compiled\SWTFU2\ >nul
CDIMAGE -l"SWTFU2" -j1 -t10/26/2010 -h -x -o -m ".\Compiled\SWTFU2" ".\Compiled\SWTFU2.iso" >nul
if ERRORLEVEL 1 goto CDIerror
cls
echo Compiling... лллллллллллллллллллл 100%%
echo.
echo Creating ISO images... лллллллллллллллллллл 100%%
echo.All done.
pause
rd /s /q .\compiled\SWTFU2
goto EOF
:cerror
echo WARNING: Compile failed, please retry... 
pause
goto EOF
:ierror
echo WARNING: Internal error occurred, please retry... 
pause
goto EOF
:CDIerror
echo WARNING: Creation of ISO Images failed , please retry... 
pause
:EOF
